Cyberduck Mountain Duck CLI

#2905 closed defect (fixed)

Uploading Restarts

Reported by: potheekaami@… Owned by: dkocher
Priority: normal Milestone: 3.3
Component: core Version: 3.1.1
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Recently this issue has started:

After I am done uploading files to a remote server using CD, I get prompted to override the just uploaded file and transfer the same files again to that server.

For example, I just uploaded the Joomla files to a folder named a2z.

CD would do that.

But instead of closing the window when transfer is complete, it asks me,a2z already has those files, so you want to overwrite them.

-What should I do?

-PA.

Change History (7)

comment:1 Changed on Mar 20, 2009 at 8:21:34 PM by dkocher

#2956 closed as duplicate.

comment:2 Changed on Mar 20, 2009 at 8:26:00 PM by dkocher

#2816 closed as duplicate.

comment:3 Changed on Mar 20, 2009 at 8:26:41 PM by dkocher

#2797 closed as duplicate.

comment:4 Changed on Mar 21, 2009 at 7:17:02 PM by dkocher

Please post the transcript from View → Log Drawer and post your preferences from ~/Library/Preferences/ch.sudo.cyberduck.plist.

comment:5 Changed on Mar 21, 2009 at 7:17:19 PM by dkocher

#2734 closed as duplicate.

comment:6 Changed on Apr 20, 2009 at 4:30:08 PM by dkocher

#2458 closed as duplicate.

comment:7 Changed on Nov 6, 2009 at 2:50:34 PM by dkocher

  • Milestone set to 3.3
  • Resolution set to fixed
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.
swiss made software